filename = 'betterdays-26.1.2-fabric-4.1.1.7-FABRIC.jar'
name = 'Better Days'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '26.1', '26.1.1', '26.1.2' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'Fabric 26.1.2-4.1.1.7-FABRIC'

[download]
hash = '4b23e5d503bc1449dc7785371358c2e727c29e4e'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 8290052
project-id = 895618